@charset "UTF-8";

/* seminar */
.seminar_pageheader {
	margin: 20px 10px;
}
.seminar_infobox {
	margin: 0 10px 20px;
}
.seminar_infobox h3 {
	background: url("../images/seminar_news_ttl.png") no-repeat scroll 0 50%;
	border-bottom: 1px dotted #000;
	margin-bottom:10px;	
	padding: 5px 10px 5px 22px;
	background-size: 16px 14px;
	-webkit-background-size: 16px 14px;
	-moz-background-size: 16px 14px;
	-o-background-size: 16px 14px;
	-ms-background-size: 16px 14px;
}
.seminar_infobox ul {
	margin-top:10px;
}
.seminar_infobox li a {
    display: block;
    margin: 0 auto;
    padding: 3px 10px 2px 20px;
    position: relative;
    width: 270px;
	text-decoration:underline;
}
.seminar_infobox li a:after {
	background:url("../images/arrow_bl_rt.png") no-repeat scroll 100% 50%;
	content: "";
	height: 8px;
	left: 6px;
	margin-top: -4px;
	position: absolute;
	top: 50%;
	width: 6px;
	background-size: 6px 8px;
	-webkit-background-size: 6px 8px;
	-moz-background-size: 6px 8px;
	-o-background-size: 6px 8px;
	-ms-background-size: 6px 8px;
}
h3.seminar_h3_event {
	border-bottom: 1px dotted #000;
	border-top: 4px solid #000;
	font-size: 114%;
	margin: 0;
	padding: 5px;
}
h3.seminar_h3 {
	background: url(../images/menu_arrow_btm.png) no-repeat 100% 50%;
	border-bottom: 1px dotted #000;
	border-top: 4px solid #000;
	font-size: 114%;
	margin: 0;
	padding: 5px;
	cursor:pointer;
	background-size: 19px 19px;
	-webkit-background-size: 19px 19px;
	-moz-background-size: 19px 19px;
	-o-background-size: 19px 19px;
	-ms-background-size: 19px 19px;
}
.seminar_h3.active {
	background: url(../images/menu_arrow_top.png) no-repeat 100% 50%;
	background-size: 19px 19px;
	-webkit-background-size: 19px 19px;
	-moz-background-size: 19px 19px;
	-o-background-size: 19px 19px;
	-ms-background-size: 19px 19px;
}
.seminar_h3.over {
}
#seminar_contentsbox {
	margin:0 10px;
}

/* seminar_s1 */
.seminar_s1 {
	margin-bottom:40px;
}
.seminar_s1 dl {
	font-size: 86%;
}
.seminar_s1 dt {
	font-weight:bold;
	margin-bottom:10px;	
}
.seminar_s1 dd {
	margin-bottom:20px;
}
.seminar_s1_img {
}

/* seminar_s2 */
.seminar_s2 {
	margin-bottom:30px;
}
.seminar_s2_txt {
	font-size: 86%;
	margin-top:20px;
}
.seminar_s2 .right {
	float:right;
	margin:0 10px;
}
.seminar_s2_btm {
	overflow:hidden;
}
.seminar_s2_btm .seminar_s2_btmleft {
	float:left;
	width:200px;
}
.seminar_s2_img {
	float:right;
	font-size:0.85em;
	text-align:center;
	width:100px;
}
.seminar_s2_img img {
	margin-bottom:5px;
}


/* seminar_s3 */
.seminar_s3 {
	margin-bottom:40px;
}
.seminar_s3 ul {
	background: url("../images/seminar_bg_01.png") repeat scroll 0 0;
	padding:10px 10px 4px;
	margin-top:20px;
}
.seminar_s3 li {
	background:#FFF;
	border:1px solid #e0e0e0;
	border-radius: 5px;
	box-shadow: 2px 2px rgba(6,0,1,0.15);
	font-size: 86%;
	margin-bottom:6px;
	padding:5px;
	position:relative;
	text-align:center;
	width:260px;
}
.seminar_s3 li.v_right {
}
.seminar_s3 li.v_left {	
	margin-left:8px;
}
.seminar_s3 li.v_right:after {
	background:url("../images/seminar_voice_right.png") no-repeat scroll 100% 10% ;
	content: "";
	height: 15px;
	right: -12px;
	margin-top: 0px;
	position: absolute;
	top: 5px;
	width: 15px;
	background-size: 15px 15px;
	-webkit-background-size: 15px 15px;
	-moz-background-size: 15px 15px;
	-o-background-size: 15px 15px;
	-ms-background-size: 15px 15px;
}
.seminar_s3 li.v_left:before {
	background:url("../images/seminar_voice_left.png") no-repeat scroll 100% 10% ;
	content: "";
	height: 15px;
	left: -12px;
	margin-top: 0px;
	position: absolute;
	top: 5px;
	width: 15px;
	background-size: 15px 15px;
	-webkit-background-size: 15px 15px;
	-moz-background-size: 15px 15px;
	-o-background-size: 15px 15px;
	-ms-background-size: 15px 15px;
}

/* seminar_s4 */
.seminar_s4 {
	margin-bottom:40px;
}
.seminar_s4 dt {
	border-bottom: 1px dotted #000;
	font-size: 86%;
	margin-bottom:10px;	
	padding: 5px 10px 5px 20px;
}
.seminar_s4 dt.dt_date {
	background: url("../images/seminar_sc_icn01.png") no-repeat scroll 0 50%;
	background-size: 13px 13px;
	-webkit-background-size: 13px 13px;
	-moz-background-size: 13px 13px;
	-o-background-size: 13px 13px;
	-ms-background-size: 13px 13px;
}
.seminar_s4 dt.dt_place {
	background: url("../images/seminar_sc_icn02.png") no-repeat scroll 0 50%;
	background-size: 13px 13px;
	-webkit-background-size: 13px 13px;
	-moz-background-size: 13px 13px;
	-o-background-size: 13px 13px;
	-ms-background-size: 13px 13px;
}
.seminar_s4 dd {
	font-size: 86%;
	margin-bottom:10px;	
}
.seminar_s4 dd .place_date {
	font-size: 114%;
}
.seminar_s4 dd .place_name {
	display: block;
	font-size: 114%;
}
.seminar_s4 dd .place_stxt {
	font-size: 86%;
}
.seminar_s4_map img {
	border:1px solid #111;
}
.seminar_s4_maplink a {
    display: block;
    margin: 0 auto;
    padding: 5px 10px 5px 18px;
    position: relative;
	text-decoration:underline;
}
.seminar_s4_maplink a:after {
    background: url("../images/arrow_red.png") no-repeat scroll 100% 50%;
	content: "";
	height: 8px;
	left: 5px;
	margin-top: -4px;
	position: absolute;
	top: 50%;
	width: 6px;
	background-size: 6px 8px;
	-webkit-background-size: 6px 8px;
	-moz-background-size: 6px 8px;
	-o-background-size: 6px 8px;
	-ms-background-size: 6px 8px;
}

.seminar_s4_btn {
	margin-bottom:10px;	
}
.seminar_s4_btn a {
	background-color: #c5111a;
	border-radius: 4px;
	color: #fff;
	display: block;
	line-height: 1.2;
	padding: 15px 10px;
	position: relative;
	text-align: center;
}
.seminar_s4_btn a:after {
	background: url("../images/arrow_wh_rt.png") no-repeat scroll 0 0 ;
	content: "";
	display: block;
	height: 8px;
	margin-top: -4px;
	position: absolute;
	right: 10px;
	top: 50%;
	width: 6px;
	background-size: 6px 8px;
	-webkit-background-size: 6px 8px;
	-moz-background-size: 6px 8px;
	-o-background-size: 6px 8px;
	-ms-background-size: 6px 8px;
}


/* seminar_s5 */
.seminar_s5 {
	margin-bottom:40px;
}
.seminar_s5 .index_tab {
	margin-top:10px;
}
.seminar_s5 .index_tab,
.seminar_s5 .index_tab ul {
	width: 300px;
}
.seminar_s5 .index_article {
	padding:10px 0;
	width: 300px;
}
.seminar_s5_block {
	position:relative;
}
.seminar_s5_block .mark_area {
	left: 0;
	position: absolute;
	top: 0;
	z-index: 2;
}
.seminar_s5 dl {
	display: table-cell;
	padding: 10px;
	position:relative;
	vertical-align: middle;
}
.seminar_s5 .index_article_info dl:after {
	background:#FFF;
}
.seminar_s5 dt {
	display: table-cell;
	vertical-align: top;
	width: 55px;
}
.seminar_s5 dd {
	display: table-cell;
	vertical-align: middle;
}
.seminar_s5 dd span {
	display:block;
	margin:0;
}
.seminar_s5 dd span.school_eng {
	color:#c5111a;
	font-size:86%;
}
.seminar_s5 dd span.school_txt {
	font-size:86%;
}



.seminar_pagetop {
	margin-bottom:30px;
	text-align:right;
}
.seminar_pagetop a {
    background: url("../images/arrow_red_t.png") no-repeat scroll 0 50%;
    padding-left: 16px;
}

.seminar_contact {
	border-top: 1px dotted #000;
	font-size:86%;
	padding:20px 10px 0;
}
.seminar_contact dt {
	margin-bottom:5px;
}
.seminar_contact dd {
	margin-left:1.5em;
}
